Re: JDK 12 or 13, not quite so rosy for AAF

Amy Zwarico
 

Java 12 is no longer supported and it is recommended that all users of Java SE 12 switch to Java SE 13.

 

From: onap-seccom@... [mailto:onap-seccom@...] On Behalf Of GATHMAN, JONATHAN C
Sent: Thursday, November 14, 2019 1:13 PM
To: onap-seccom@...
Subject: [Onap-seccom] JDK 12 or 13, not quite so rosy for AAF

 

***Security Advisory: This Message Originated Outside of AT&T ***
Reference http://cso.att.com/EmailSecurity/IDSP.html for more information.

Greetings,

  In terms of my “JDK 12/13” investigation, it appears that simply switching to that JDK is fine.

 

  I am, however, running into issues where the “Config” Image doesn’t work correctly.  This is the one that sets up AAF Configs on a Volume (Used both BY AAF and FOR AAF Clients).

 

  I will have to figure out what is missing before I can give blessing to this JDK Versioning for AAF.

 

-- 

Jonathan Gathman

Principled-System Architect

ATO Tech Dev/SEAT/Platform Architecture and Technology Management

 

AT&T Services, Inc.

m  314-550-3312  |  jonathan.gathman@...

 

Join onap-seccom@lists.onap.org to automatically receive all group messages.